Subject: Re: bug#17114: 24.3.50; right box line around image at first row and first column disappears
From: YAMAMOTO Mitsuharu <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sat, 28 Sep 2019 08:00:49 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

On Fri, 27 Sep 2019 17:09:31 +0900,
Eli Zaretskii wrote:
> 
> > Date: Fri, 27 Sep 2019 06:27:29 +0900
> > From: [email-masked]
> > Cc: [email-masked]
> > 
> > > YAMAMOTO Mitsuharu <[email-masked]> writes:
> > >
> > >>   1. $ emacs -Q -D &
> > >>   2. (insert-image (create-image "splash.png")
> > >>       (propertize " " 'face '(:box (:line-width 5)))) C-j
> > >>   3. C-p C-f
> > >>   4. Type C-l several times.
> > >>
> > >> Result:
> > >>
> > >>   The right box line disappears when the image comes to the first row.
> > >>   This does not happen if we have an space just before the image.
> > >
> > > I'm unable to reproduce this in Emacs 27, so my guess is that this has
> > > been fixed in the passing years, and I'm closing this bug report.  If
> > > you're still seeing this problem, please reopen.
> > 
> > I can reproduce it with the latest master with the config below.
> 
> Thanks, should be fixed now.  Please test.

Works fine.  Thanks.  Closing again.

			     YAMAMOTO Mitsuharu
			[email-masked]